# Read about fixtures at https://api.rubyonrails.org/classes/ActiveRecord/FixtureSet.html

one:
  customer: one
  uploaded_by: 1
  comment: MyText

two:
  customer: two
  uploaded_by: 1
  comment: MyText
